/* horinaja default */
#horinaja_container {
  margin-top:6px;  
}
.horinaja ul{position:relative;}
#demo{
  max-width:1210px;
  height:375px;
}
.horinaja ul li{display:block;top:0;}
.horinaja_pagination {
  color: white;
  display: block;
  width:10px;
  margin-top:360px;
  z-index: 5;
  position: absolute;
}

.horinaja_pagination li {
  float:left;
  list-style: none;
  cursor: hand;
}
.horinaja_pagination a {
  width:7px;
  height:7px;
  font-size: 10pt;
  display: block;
  color: black;
  background-color: #121212;
  border-radius: 7px;
  -webkit-box-shadow: 0px 0px 1px 1px #3f4346;
  -moz-box-shadow: 0px 0px 1px 1px #3f4346;
  box-shadow: 0px 0px 2px 2px #666666;
  margin:5px;
  cursor: hand;
}


.slide {
  margin: 0 auto;
  padding:0px;
  height:350px;  
  visibility: hidden;
}
.horinaja .one {
  background: url(/images/start/1.jpg) no-repeat center center;
}
.horinaja .two {
  background: url(/images/start/2.jpg) no-repeat center center;
}
.horinaja .three {
  background: url(/images/start/3.jpg) no-repeat center center;
}
.horinaja .four {
  background: url(/images/start/4.jpg) no-repeat center center;
}
.horinaja .five {
  background: url(/images/start/5.jpg) no-repeat center center;
}
.horinaja .six {
  background: url(/images/start/6.jpg) no-repeat center center;
}

.slide .title {
  font-size: 24pt;
  position: absolute;
  margin-left: 120px;
  margin-top:100px;
  text-shadow: 1px 1px #5b6063;
}
.slide .text {
  font-size: 13pt;
  position: absolute;
  margin-left: 120px;
  margin-top:140px;
  text-shadow: 1px 1px 1px #5b6063;
}
.slide .more {
  width:204px;
  height:49px;
  margin-top:200px;  
  margin-left:120px;
  position: absolute;
  color:white;
  background: url(/images/web/download_green.png) no-repeat;
  display: block;
  text-align: center;
  padding-top:25px;
  font-size: 13pt;
}

.slide .more:hover {
  text-decoration: underline;
  
}
.two .title {
  margin-left:600px;
  margin-top:120px;
}
.two .text {
  margin-left:600px;
   margin-top:160px;
}
.four .title {
  margin-left:500px;
  margin-top:100px;
  width:500px;
  text-align: right;
  line-height: 55px;
  text-shadow: 0px 0px 1px #666666;
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  font-weight: bold; 
    font-size: 36pt;
}
.four .text {
  text-shadow: 0px 0px 0px;
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  margin-left:600px;
  margin-top:240px;
  text-shadow: 0px 0px 1px #666666;
  font-size: 26pt;
  text-align: right;
  width: 400px;
}
.four .more {
  background: none;
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  margin-left:600px;
  margin-top:250px;
  text-shadow: 0px 0px 1px #666666;
  font-size: 16pt;
  text-align: right;
  width: 400px;
  text-decoration: underline;
}

.five .title {
  margin-left:0px;
  margin-top:110px;
  width:560px;
  text-align: right;
  line-height: 55px;
  text-shadow: 0px 0px 1px #000;
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  font-size: 36pt;
}

.five .text {
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  margin-left:0px;
  margin-top:180px;
  text-shadow: 0px 0px 1px #666666;
  text-align: right;
  width:560px;
  font-size: 26pt;
}

.six .title {
  margin-left:500px;
  margin-top:40px;
  width:600px;
  text-align: left;
  line-height: 55px;
  text-shadow: 0px 1px 3px #000;
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  font-size: 32pt;
}

.six .text {
  font-family: 'Segoe UI Light', Tahoma, Arial, Helvetica, Sans-Serif; 
  margin-left:500px;
  margin-top:100px;
  text-shadow: 0px 2px 3px #000;
  text-align: right;
  width:560px;
  font-size: 24pt;
}




.column {
  width:28%;
  float:left;
  margin-right:52px;
}
.column h3 { 
  text-align: left;
  font-weight: lighter;
  font-size: 15pt;
  color:#F0F0F0;
  margin-bottom: 5px;
  background: url(/images/web/h3-bulet.png) no-repeat 0 8px;
  padding-left:12px;
}
.column a.more {
  border-radius: 5px;
  background: #35393D url(/images/web/lnk_bg.jpg) repeat;
  color: white;
  font-size: 10pt;
  padding:4px 10px 5px 10px; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  text-shadow: 0 0 0;
}
.column_news {
  width:29%;
  float:right;
  margin-right:0px;
  background: #35393D url(/images/web/bg_black.jpg) repeat;
  padding:4px 10px 5px 10px; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  border-radius: 7px;
  text-shadow: 0 1px 1px #2d3234;
}
.column_news h3 { 
  text-align: left;
  font-weight: lighter;
  font-size: 15pt;
  color:#F0F0F0;
  margin-bottom: 5px;
  text-shadow: 0 0 0;
}
